
*{margin-bottom:0px;  position:relative;}


/*@media all and (min-width : 1024px){
	body-section{width:1164px !important;}
}

*/

@media all and (min-width: 300px) and (max-width : 500px){
.jcarousel-slider-upper .jcarousel-skin-tango{width:400px !important;}
.mynetwork-btm-slider-item{width:52px !important;}

}

@media all and (min-width: 700px) and (max-width : 800px){

.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:80px !important; width:140px !important;}

}

@media all and (min-width: 768px) and (max-width : 1164px){


/**************************
============================
           UPPER
============================
***************************/



.body-section{width:768px !important;}
.normal-general-device{display:none;}
.landscape-general-device{display:block !important;}
#upper-wrapper {background-image:none;}
.wrap-upper{height:530px;}
.wrap-upper{background-image: url('http://pickapp.co.il/sites/pickapp/_static_media/public/hp-top-bg.png'); background-position: bottom left;background-repeat: no-repeat; background-color:#d2e4f2;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ }
.upper-entrancecompagny-main{width:760px;}
#upper_network_slider_frame{width:400px !important;}
#upperu-left{top:17px !important;}
.upperu-left-item{margin-bottom:7px;}
.upperu-right-item{margin-right:20px !important;}
.test-device-width{color:blue;}

/*Added by Sarah*/
.pp_notlogin_fbconnect{right: 30% !important;}

.user-menu-trips{width:90px !important;}
.user-menu-trips .user-menu-text{width:90px !important;}
.user-menu-inbox{width:90px !important;}
.user-menu-inbox .user-menu-text{width:90px !important;}
.user-menu-destinations{width:100px !important;}
.user-menu-destinations .user-menu-text{width:100px !important;}
.user-menu-networks{width:80px !important;}
.user-menu-networks .user-menu-text{width:80px !important;}
.user-menu-groups{width:105px !important;}
.user-menu-events{width:90px !important;}
.user-menu-events .user-menu-text{width:80px !important;}
.user-menu-benefits{width:85px !important;}
.user-menu-benefits .user-menu-text{width:85px !important;}

.user-upper-left{top:25px !important;}
.user-upper-left-exit{margin-right:0px !important; right:-45px; margin-bottom:10px;}
.user-upper-left-how{margin-top: 31px;margin-left: -21px;}

#footer-wrapper{z-index:20 !important;}
#footer-content{width:768px !important;}
.footer-column ul{padding-left:15px !important; margin-top:0px;}
#footer-column1-logo{width:163px !important;}
#footer-column1-logo img{width:130px;}
#footer-column2-menu{width:115px !important;}
#footer-column3-societies{width:170px !important;}
#footer-column4-info{display:none;}
#footer-column5-downloadapp>img{height:85px;}
.footer-column5-main{font-size:12px !important;}
#footer-column5-downloadapp{width:200px !important;}
.footer-column5-main a img{height:27px;}
.footer-column6-images img{height:32px;}
#footer-image img{width:100%;}

/**************************
============================
          TRIPBOXES
============================
***************************/

.tripbox1-top{height:125px !important;}
.tripbox1-middle{display:block !important; float:right; margin-right:95px;}
.tripbox1-right-date, .tripbox1-right-hours{margin-right:0px !important;}
.tripbox1-right .tripbox1-right-date, .tripbox1-right .tripbox1-right-hours, .tripbox1-left .tripbox1-left-fixed{display:none;}
.tripbox1-main{height:195px !important;}
.tripbox1-main-right{width:310px !important;}
.tripbox1-main-left{width:455px !important;}
.tripbox1a .tripbox1-main-left-available-whois{float:none !important; top:3px !important; margin-right:0px !important;}
.tripbox1d .tripbox1-main-left-available-whois{float:none !important; top:0px !important;}
.tripbox1-main-left-available-joined{width:195px !important;}
.tripbox1-main-user-info{margin-right:0px !important; right:5px;}
.tripbox1-main-left-available button{width:190px !important; height:47px !important;}
.tripbox1-main-left-available{margin-right:0px !important;}
.tripbox1-main-left-map{margin-left:10px !important;}
.tripbox1-main-right-options.portrait-device{display:none;}
.tripbox1-main-right-options.portrait-device{display:block !important; position:relative !important; top:9px !important; }
.tripbox1-main-right-options.normal-device{display:none !important;}
.tripbox1-main-right-options-details{float:right; margin-right:20px;}
.tripbox1-main-right-options-message{float:right; margin-right:10px;}
.tripbox1-main-user-info{float:none !important;}
.tripbox1-main-user-portrait{margin-top:0px !important; margin-left:10px;}


.tripbox2-top{height:125px !important;}
.tripbox2-middle{display:block !important; float:right; margin-right:95px;}
.tripbox2-right-date, .tripbox2-right-hours{margin-right:0px !important;}
.tripbox2-right .tripbox2-right-date, .tripbox2-right .tripbox2-right-hours, .tripbox2-left .tripbox2-left-fixed{display:none;}
.tripbox2-main-right{width:300px !important;}
.tripbox2-main-left{width:468px !important;}
.tripbox2-main-left-available.portrait-device{display:block !important; margin-right:0px !important;}
.tripbox2-main-left-available.normal-device{display:none !important;}
.tripbox2-main-left-available-item{float:none !important;}
.tripbox2-main-left-available{margin-right:0px;}
.tripbox2-main-left-map{margin-left:10px !important;}
.tripbox2-main-right-options-details{float:right; margin-right:20px;}
.tripbox2-main-right-options-message{float:right; margin-right:10px;}
.tripbox2-main-user-info{float:none !important;}
.tripbox2-main-user-portrait{margin-left:10px;}


.toppage-tripbar-left{width:115px !important; padding:0px 10px !important; left:0px !important;}
.toppage-tripbar-left span{max-width:50px; display:inline-block; font-size:18px !important; top:6px !important;}
.toppage-tripbar-left img{margin-right:0px !important; top:-2px !important;}
.toppage-tripbar-right{width:580px !important;}
.toppage-tripbar-right input{width:135px !important;}
.tripbox2-main-user-info{margin-top:0px !important; top:13px; float:none !important; margin-right:0px !important; right:7px;}
#search-form>img{margin-left:10px;}

.myrides-state .general-title{width:99%;}
/**************************
============================
          ADD A TRIP
============================
***************************/

.search-upperbar-left{padding:0px 10px !important; width:115px !important;}
.search-upperbar-left img{margin-right:0px !important; top:-2px !important;}
.search-upperbar-left span{max-width:50px; font-size:18px; display:inline-block; top:6px !important;}
.search-upperbar-right{width:835px !important;}

.addride-box3-options-comment{clear:both !important; float:none !important;}
.addride-box-tab-num{margin:9px -18px 0px 5px !important;}

/**************************
============================
          HOME PAGE
============================
***************************/

.pp-upper-maindiv-right{width:582px !important; height:145px !important; margin-bottom:0px !important;}
#pp-upper-main-form input{width:190px !important;}
.pp-upper-maindiv-left{width:150px !important; height:145px !important;  text-align:center;}
.pp-upper-maindiv-left-img{float:none; margin-top:0px; margin-right:0px;}
.pp-upper-maindiv-left-big{margin-right:0px !important;}
.pp-upper-maindiv-left p{margin-top:12px !important; right:0px !important;}
.pp-upper-maindiv-left-little{display:none !important;}
.pp-upper-maindiv-search{margin-top:0px !important;}
#pp-upper-main-form button{float:none; margin:0 auto; margin-right:50%; left: 61px; top:-2px;}
.pp-wrapper-notlogin .pp-upper-form-submit{position: absolute !important; top:80px !important; right:20px !important; font-size:20px !important; margin:0 !important;}
.pp-wrapper-login .pp-upper-form-submit{position: absolute !important; top:120px !important; right:20px !important; font-size:20px !important;}
.pp-upper-main .pp-upper-form-submit.button-orange{ margin-top:-27px !important;}
.upper-entrancecompagny-main{width:760px !important;}
.upper-entrancecompagny-main-right{width:440px !important;}
.upper-entrancecompagny-main-bottom{/*height:280px !important; Commented out by Sarah*/ }
.pp-upper-maindiv-left-img{margin-right:0px !important; margin-top:15px !important; float:none !important;}
#pp-main-top-div-left, #pp-main-top-div-right{width:47% !important;}
.pp-main-bottom-div{margin-left:18px !important; width:130px !important;}

#pp-main-bottom-div-text{max-width:135px !important; font-size:12px !important;}
#pp-main-bottom-div-title{width:155px !important;}
.pp-main-bottom-div-text{font-size:12px !important;}
#pp-main-top-slider{width:auto !important;}
.pp-wrapper-notlogin #pp-main-top-slider-item3, .pp-wrapper-notlogin #pp-main-top-slider-item4{display:none !important;}
.pp-wrapper-notlogin #pp-main-top-slider-item1{margin-right:50px !important; float:right !important;}
.pp-wrapper-notlogin #pp-main-top-slider-item2{margin-left:50px !important; float:left !important;}
.pp-wrapper-notlogin .pp-main-top-slider-item-place-options{display:block !important;}
.pp-wrapper-notlogin .pp-main-top-slider-item-place{height:65px !important; background:rgba(255, 255, 255, 0.85) !important; border:1px solid #6ab7f0 !important; width:268px !important; color:#000 !important;}
.pp-wrapper-login #pp-main-top-slider-item4 .pp-main-top-slider-item-place-options{display:none !important;}

#pp-main-bottom-left{left:5px;}
#pp-main-bottom-left-balloon p{max-width:100% !important;}
#pp-main-bottom-left-balloon-portrait, #pp-main-bottom-left-balloon-normal{display:none;}
#pp-main-bottom-left-balloon-landscape{display:block !important;}
#pp-main-bottom-right{right: -275px;}

.pp-wrapper-login #pp-main-top-slider-item3, .pp-wrapper-login #pp-main-top-slider-item2{display:none !important;}
.pp-wrapper-login #pp-main-top-slider-item1{margin-right:50px !important; float:right !important;}
.pp-wrapper-login #pp-main-top-slider-item4{margin-left:50px !important; float:left !important;}
.pp-wrapper-login .pp-main-top-slider-item-place-options{display:block !important;}
.pp-wrapper-login .pp-main-top-slider-item-place{height:65px !important; background:rgba(255, 255, 255, 0.85) !important; border:1px solid #6ab7f0 !important; width:268px !important; color:#000 !important;}
.pp-wrapper-login #pp-main-top-slider-item4 .pp-main-top-slider-item-place{height:35px !important; width:268px !important; background:#6ab7f0 !important; color:#fff !important;}
#pp-main-top-div-right img, #pp-main-top-div-left img{width:100% !important;}
/*.arrow-wrapper img{top:-23px;} comment added by Sarah */

.send-side{clear:both; float:none !important; width:100% !important;}
.send-side-box{float:right; width:45%;}
.send-side-box2{float:left; width:45%;}

#mycarousel_events li{display:none;}
#mycarousel_events li:nth-child(1), #mycarousel_events li:nth-child(2) {
    display:block;
}

.login #mycarousel_events{width:200px;}
.login #mycarousel_events li{display:none;}
.login #mycarousel_events li:nth-child(1) {
    display:block;
}


#recommends_photo4, #recommends_photo5{display:none !important;}
#pp-main-bottom-left-balloon{width:310px !important}
/**************************
============================
		MY INBOX
============================
***************************/
.myinbox-boxc{width:760px !important;}
.myinbox-boxc-user-wrapper{width:385px !important;}
.myinbox-boxc-message-wrapper{width:300px !important;}
.inboxresponse_box{width:750px !important;}
.inboxresponse_response{width:750px !important;}
.inboxresponse_response textarea{width:700px !important;}
.inboxresponse_response{padding-bottom:83px !important;}
.myinbox-boxc-message-text{max-width:280px !important;}
.myinbox-boxc-user-blueballoon, .myinbox-boxc-user-blueballoon-car{display:none !important;}
.myinbox_boxo1-bartrip{margin-right:35px !important; width:640px !important;}
.myinbox_boxo1-bartrip{font-size:15px; /*padding:10px 15px 10px 5px !important; commented out by sarah */}
.myinbox_boxo1-bartrip .tripbox_top_when{top:-10px;}
.myinbox .myinbox-boxc-send{left: 81px;}

.inboxresponse .myinbox_boxo1-bartrip{margin-top: 0;}
/**************************
============================
		MY PROFILE
============================
***************************/

.myprofile-main{width:475px !important;}
.myprofile-sidebar{width:270px;}
.points_to_travels, .my_music{width:100% !important;}
.points_to_travels .general-title, .my_music .general-title{width:100% !important;}
.myprofile-main-side-notcommon.normal-device{display:none;}
.myprofile-main-commonup-bottom .myprofile-places{padding-right:0px !important; margin-top:25px; border-right:0px !important; right:0px !important; border-top:2px solid #52A7E7; width:100% !important; padding-top:15px;}
.myprofile-place{margin-bottom:0px;}
.myprofile-tips.portrait-device{display:block !important; margin-top:27px;}
.myprofile-main-answers{width:100% !important;}
.myprofile-main-commonup{width:475px !important;}
.myprofile-main-recommended-text{max-width:340px;}
.my_music{margin-top:10px;}

.rd-portrait{display: block !important; margin-top: 15px;}

/**************************
============================
		ADD RIDE
============================
***************************/

.addride-box-tab1{width:48% !important;}
.addride-box-tab2{width:25% !important;}
.addride-box-tab3{width:25% !important;}
.addride-box1-trip-to{padding-right:51px !important;}
.addride-box1-trip-to .form_error_title{right:66px !important;}
.addride-box2-choose-back{padding-right:51px !important;}
.addride-box2-fixed-checkboxesline>div{/*height:101px; Commented out by Sarah*/}
.addridenot-box{width:90% !important;}

/*ADDED by Sarah*/
.addride-box2-fixed-checkboxesline{margin-right: 25px !important;}
.addride-box2-fixed-checkboxesline>div {width: 165px !important;}
.addride-box2-fixed-checkboxesline>div span{margin-right: 0px;}
.addride-box2-fixed-checkboxesline-choosehours{clear: both; width: 120px !important;}
.addride-box2 .addride-box1-continue{margin-top: 50px !important; top: 0;}

.addride-box2-fixed-checkboxesline>div{height:105px;}
.addride-box2-fixed-checkboxesline-choosehours{clear:none; margin-bottom:10px; margin-top:-1px !important;}

/**************************
============================
          NETWORK
============================
***************************/
.mynetwork-top-left-item{margin-left:28px !important; margin-right:0px !important;}
.mynetwork-top-left-item:nth-of-type(2){margin-right:28px !important;}
#mynetwork-top-left-item1{margin-right:20px !important;}
.mynetwork-top-left-item:nth-child(3){display:none;}
.network-login-form-left{max-width:450px;}
#search_network_frame{width:750px !important; margin:0 auto;}
.upper_network_top{width:100%; text-align:center;}
.upper_network_top>div{display:inline-block; float:none;}
.upper_network_top>.upper_network_or{display:block; margin:0 auto; text-align:center; height:100px; line-height:100px;}
.upper_network_bottom{max-width:90%;}
.upper_network_bottom_text{overflow:hidden;}
/**************************
============================
          EVENTS
============================
***************************/


.classic-box2 .classic-box-title .myevents-classic-box-title-popularevents{font-size:19px;}
.myevents-classic-box-title .myevents-classic-box-title-choosekind{width:180px; margin-right:0px; top:-1px;}
.my_events .myevents-classic-box-title-search{margin-top: 15px !important;}
.myevents-classic-box-title-search{width:140px; margin-right:8px;}
.myevents-box{padding-right:100px;}
.myevents-box-map{display:none;}
.myevents-box-map-box{right:-20px;}
.myevents-box-map-title{display:none;}
.myevents-box-map-open{display:block;}
.myevents-add-btm textarea{width:670px;}
.myevents-add-top-since{clear:both; margin-right: 0px !important;}
.myevents-add-top-calendar-time{margin-right:6px;}
.myevents-add-top-until{margin-right:23px !important;}
.events-presentation-wrap img{width:360px; height:272px;}
.events-presentation-wrap{width:360px;  height:272px;}
.events-presentation-left{width:360px;}
.myevents-box-events{width:576px !important;}
.events-facebook{top:0px; left:0; right:auto; position:absolute; float:none;}

.content-main-wrapper{width:480px;}
/*
.addridenot-box-bottom-connect .fb-like.fb_edge_widget_with_comment.fb_iframe_widget{top:-40px !important; right:0 !important;}
.addridenot-box-bottom-connect .fb-like.fb_edge_widget_with_comment.fb_iframe_widget{top:auto !important; left:0 !important; bottom:70px; right: auto !important;}*/
.addridenot-box-bottom{height:245px !important;}
.addridenot-box-bottom span{margin-top:0 !important;}
.addridenot-box-bottom-connect button{left:10px;}
.addridenot-box-bottom-connect div{right:10px;}
.addridenot-box-bottom-connect .fb_wrapp{top: -26px !important;}

#popu_events{margin-left:4px;}
.myevents-classic-box-title-search{margin-right:4px;}
.inboxresponse_response-sendoptions button{left:32px !important;}


.events-facebook-4buttons{float:none; clear:both; margin-right:-7px;}
.events-facebook-4buttons>*{display:inline-block;}
//.events-presentation-add{margin-top:20px;}
.destinations .invite_to_event_fb_wrap{margin-top:-10px; width:544px;}
.events-presentation-invite{margin-top:-10px; top:9px;}
.events-tripsforevent{margin-top:45px;}
.invite_to_event_fb_wrap{width:495px;}

/**************************
============================
          content
============================
***************************/
textarea.content-contact-item-field {width: 340px;}

}

@media all and (min-width :640px) and (max-width : 768px){


.myinbox .myinbox_boxo1-bartrip{padding: 0 15px 0 25px; width: calc(100% - 115px) !important;}
.user-upper-wrapper{display:block;}

/**************************
============================
           UPPER
============================
***************************/
.body-section{width:641px !important;}
.upper-entrancecompagny-main-left{float: none; width:660px; top:auto;}
.upper-entrancecompagny-main-left-title{display:inline-block;}
.upper-entrancecompagny-main-left-subtitle{display:inline-block;}
.upper-entrancecompagny-main{width:630px;  /*height:415px; Commented out by Sarah*/}
.upper-entrancecompagny-main-left{float: right; width: auto; top:130px;  margin-right:30px; margin-top:10px;}
.upper-entrancecompagny-main-bottom{/*height:435px; Commented out by Sarah*/ top:-11px;}
.upper-entrancecompagny-main-left{top:20px;}

.upper-entrancecompagny-main-right{width:580px !important;}
.upper-entrancecompagny-height{height:474px;}
.upperu-right-item{margin-right:5px !important;}
#upperu-left{margin-left:10px;}
.upperu-left-item{display:block !important;}
.upperu-right-item{margin-right:-5px !important;}
.test-device-width{color:red;}
.upper-entrancecompagny-main-left-form{width:80%;}

.user-menu-trips{width:65px !important;}
.user-menu-inbox{width:65px !important;}
.user-menu-destinations{width:92px !important;}
.user-menu-networks{width:70px !important;}
.user-menu-groups{width:105px !important;}
.user-menu-events{width:65px !important;}
.user-menu-benefits{width:65px !important;}
.user-menu-text{display:none;}
.user-upper-left{top:25px !important; left:-10px;}
.user-upper-left-exit{right:-45px; margin-bottom:10px; margin-right:0px !important ;}
.user-upper-left-how{margin-top: 31px;margin-left: -21px;}

/*Added by Sarah*/
.pp_notlogin_fbconnect{right: 35% !important;}




/**************************
============================
		FOOTER
============================
***************************/


#footer-wrapper{z-index:20 !important;}
#footer-content{width:768px !important;}
.footer-column ul{padding-left:15px !important; margin-top:0px;}
#footer-column1-logo{width:163px !important;}
#footer-column1-logo img{width:130px;}
#footer-column2-menu{width:90px !important;}
#footer-column3-societies{width:170px !important;}
#footer-column4-info{display:none;}
#footer-column5-downloadapp>img{height:85px;}
.footer-column5-main{font-size:12px !important;}
#footer-column5-downloadapp{width:200px !important;}
.footer-column5-main a img{height:27px;}
.footer-column6-images img{height:32px;}
#footer-image img{width:100%;}

/**************************
============================
          TRIPBOXES
============================
***************************/

.tripbox1-top{height:125px !important;}
.tripbox1-middle{display:block !important; float:right; margin-right:95px;}
.tripbox1-right-date, .tripbox1-right-hours{margin-right:0px !important;}
.tripbox1-right .tripbox1-right-date, .tripbox1-right .tripbox1-right-hours, .tripbox1-left .tripbox1-left-fixed{display:none;}
.tripbox1-main{height:195px !important;}
.tripbox1-main-right{width:310px !important;}
.tripbox1-main-left{width:455px !important;}
.tripbox1a .tripbox1-main-left-available-whois{float:none !important; top:3px !important; margin-right:0px !important;}
.tripbox1d .tripbox1-main-left-available-whois{float:none !important; top:0px !important;}
.tripbox1-main-left-available-joined{width:195px !important;}
.tripbox1-main-user-info{margin-right:0px !important; right:5px;}
.tripbox1-main-left-available button{width:190px !important; height:47px !important;}
.tripbox1-main-left-available{margin-right:0px !important;}
.tripbox1-main-left-map{margin-left:10px !important;}
.tripbox1-main-right-options.portrait-device{display:none;}
.tripbox1-main-right-options.portrait-device{display:block !important; position:relative !important; top:9px !important;}
.tripbox1-main-right-options.normal-device{display:none !important;}
.tripbox1-main-right-options-details{float:right; margin-right:20px;}
.tripbox1-main-right-options-message{float:right; margin-right:10px;}
.tripbox1-main-user-info{float:none !important;}
.tripbox1-main-user-portrait{margin-top:0px !important; margin-left:10px;}


.tripbox2-top{height:125px !important;}
.tripbox2-middle{display:block !important; float:right; margin-right:95px;}
.tripbox2-right-date, .tripbox2-right-hours{margin-right:0px !important;}
.tripbox2-right .tripbox2-right-date, .tripbox2-right .tripbox2-right-hours, .tripbox2-left .tripbox2-left-fixed{display:none;}
.tripbox2-main-right{width:240px !important;}
.tripbox2-main-left{width:400px !important;}
.tripbox2-main-left-available.portrait-device{display:block !important; margin-right:0px !important;}
.tripbox2-main-left-available.normal-device{display:none !important;}
.tripbox2-main-left-available-item{float:none !important;}
.tripbox2-main-left-available{margin-right:0px;}
.tripbox2-main-left-map{margin-left:10px !important;}
.tripbox2-main-right-options-details{float:right; margin-right:20px;}
.tripbox2-main-right-options-message{float:right; margin-right:10px;}
.tripbox2-main-user-info{float:none !important;}
.tripbox2-main-user-portrait{margin-left:10px;}
.tripbox2-main-left-available-item-waitingfor2{width:175px !important;}

.tripbox1-top{height:125px !important;}
.tripbox1-main-right{width:240px !important;}
.tripbox1-main-left{width:400px !important;}
.tripbox1-main-left-map iframe{width:155px !important; height:120px !important;}
.tripbox1-main-left-available button{width:195px !important;}
.tripbox1-main-left-available-joined, .tripbox1-main-left-available-waitingfor{width:195px;}
.tripbox1-main-left-available-cancel{width:195px;}
.tripbox1-main-left-available{width:200px;}
.tripbox1a .tripbox1-main-left-available-whois{float:none; top:3px !important; margin-right:0px !important;}
.tripbox1-main-right-options.portrait-device{display:block !important; position:relative !important; top:9px !important;}
.tripbox1-main-right-options.normal-device{display:none !important;}
.tripbox1-main-right-options-details{float:right; margin-right:20px;}
.tripbox1-main-right-options-message{float:right; margin-right:10px;}
.tripbox1-main-user-info{float:none !important;}
.tripbox1-main-user-portrait{margin-top:0px !important; margin-left:10px;}
.tripbox1-main-left-map{margin-left:10px !important;}

.toppage-tripbar-left{width:70px !important; margin-right:15px !important; left:0px !important;}
.toppage-tripbar-left img{top:2px !important;}
.toppage-tripbar-right{width:520px !important;}
.toppage-tripbar-left span{display:none !important;}
.toppage-tripbar-right input{width:110px !important;}
.toppage-tripbar-right > img{width:30px; top:10px !important;}
#search-form>img{margin-left:3px;}

.myrides-state .general-title{width:99%;}
/**************************
============================
          ADD A TRIP
============================
***************************/

.addride-box-tab1{width:48% !important;}
.addride-box-tab2{width:25% !important;}
.addride-box-tab3{width:25% !important;}


.search-upperbar-left span{display:none !important;}
.search-upperbar-left{width:65px !important; text-align:center; }
#search-upperbar-form input{width:175px !important;}
.search-upperbar-right{width:650px !important;}
.search-upperbar-left img{margin:0 auto !important; top:10px !important;}

.upperu-right-item{margin-right:15px !important;}
#upperu-left{margin-left:10px;}
.upperu-left-item{display:block !important;}
.search-upperbar-form-submit{width:80px !important;}
.addride-box1-trip-to{padding-right:40px !important; left:-13px; margin-left:0px !important; float:none !important; clear:both;}
.addride-box1-trip-to .form_error_title{right:56px !important;}
.addride-box2-choose-back{margin-right:70px;}
.addride-box2-fixed-checkboxesline>div{/*height:101px; Commented out by Sarah*/}
.addride-box2-choose-back{padding-right:51px !important;}
.addride-box3-options-comment{clear:both !important; float:none !important;}
.addride-box3-options-comment textarea{width:495px!important;}
.addride-box-tab-num{margin:9px -18px 0px 5px !important;}
.addridenot-box{width:90% !important;}

/*ADDED by Sarah*/
.addride-box2-fixed-checkboxesline{margin-right: 25px !important;}
.addride-box2-fixed-checkboxesline>div {width: 140px !important;}
.addride-box2-fixed-checkboxesline>div span{margin-right: 0px;}
.addride-box2-fixed-checkboxesline-choosehours{clear: both; width: 120px !important;}


.addride-box2-fixed-checkboxesline>div{height:105px !important;}
.addride-box2-fixed-checkboxesline-choosehours{clear:none; margin-bottom:10px; margin-top:-1px !important;}

/**************************
============================
          HOME PAGE
============================
***************************/

.pp-upper-maindiv-right{width:490px !important; height:190px !important;}
.pp-upper-maindiv-left{width:83px !important; margin-left:22px !important; height:193px !important; text-align:center;}
.pp-upper-maindiv-left-img{float:none !important; margin-top:0px !important; margin-right:0px !important;}
.pp-upper-maindiv-left p{margin-top:0px; right:0px; display:none !important;}
#pp-upper-main-form input{width:150px !important;}
.pp-upper-maindiv{height:;}
#pp-main-top-div-left, #pp-main-top-div-right{width:47% !important;}
.pp-main-bottom-div{margin-left:0px !important;}
#pp-main-bottom-div-text{font-size:12px;}
.pp-main-bottom-div-text{font-size:12px;}

#pp-main-top-slider{width:auto !important;}
.pp-wrapper-notlogin #pp-main-top-slider-item1{margin-right:35px !important; float:right !important;}
.pp-wrapper-notlogin #pp-main-top-slider-item2{margin-left:35px !important; float:left !important;}
.pp-wrapper-notlogin .pp-main-top-slider-item-place-options{display:block !important;}
.pp-wrapper-notlogin #pp-main-top-slider-item3, .pp-wrapper-notlogin #pp-main-top-slider-item4{display:none !important;}
.pp-wrapper-notlogin .pp-main-top-slider-item-place{height:65px !important; background:rgba(255, 255, 255, 0.85) !important; border:1px solid #6ab7f0 !important; width:268px !important; color:#000 !important;}

.pp-wrapper-login #pp-main-top-slider-item1{margin-right:35px !important; float:right !important;}
.pp-wrapper-login #pp-main-top-slider-item4{margin-left:35px !important; float:left !important;}
.pp-wrapper-login .pp-main-top-slider-item-place-options{display:block !important;}
.pp-wrapper-login #pp-main-top-slider-item3, .pp-wrapper-login #pp-main-top-slider-item2{display:none !important;}
.pp-wrapper-login .pp-main-top-slider-item-place{height:65px !important; background:rgba(255, 255, 255, 0.85) !important; border:1px solid #6ab7f0 !important; width:268px !important; color:#000 !important;}
.pp-wrapper-login #pp-main-top-slider-item4 .pp-main-top-slider-item-place{height:35px !important; width:268px !important; background:#6ab7f0 !important; color:#fff !important;}
.pp-wrapper-login #pp-main-top-slider-item4 .pp-main-top-slider-item-place-options{display:none !important;}
.send .pp-main-top-slider-item{margin-left:0 !important;}
#pp-main-top-div-right img, #pp-main-top-div-left img{width:100% !important;}

.pp-main-bottom-div{float:none !important; clear:both; width:auto !important;}
#pp-main-bottom-div-title{width:100% !important;}
#pp-main-bottom-div-img{float:right; margin-left:13px; width:90px;}
#pp-main-bottom-div-text{max-width:400px !important;}

.pp-main-bottom-div-title{width:100% !important;}
.pp-main-bottom-div-img{float:right; margin-left:13px; width:90px;}
.pp-main-bottom-div-text{ }


#pp-main-bottom{clear:both; padding-top:25px;}
#pp-main-bottom-left-balloon-landscape, #pp-main-bottom-left-balloon-normal{display:none;}
#pp-main-bottom-left-balloon-portrait{display:block !important;}
#pp-main-bottom-left-balloon{height:126px !important; width:290px !important;}
#pp-main-bottom-left-balloon span{margin-right:15px !important;}
#pp-main-bottom-left-balloon p{max-width:100% !important; margin-right:15px !important; margin-top:3px !important; font-size:13px !important;}
#pp-main-bottom-left{height:225px !important;}
#pp-main-bottom-right{right: -275px;}

.pp-upper-maindiv{display:none !important;}
.pp-upper-main .toppage-tripbar{display:block !important;}
.pp-upper-main .toppage-tripbar input[type="text"]{margin:0px 0px 0px 10px !important;}
.pp-upper-main .toppage-tripbar .pp-upper-maindiv-search{padding-bottom:5px;}


.send-side{clear:both; float:none !important; width:100% !important;}
.send-side-box{float:right; width:45%;}
.send-side-box2{float:left; width:45%;}


#mycarousel_events li{display:none;}
#mycarousel_events li:nth-child(1), #mycarousel_events li:nth-child(2) {
    display:block;
}

.login #mycarousel_events{width:200px;}
.login #mycarousel_events li{display:none;}
.login #mycarousel_events li:nth-child(1) {
    display:block;
}

#recommends_photo4, #recommends_photo5{display:none !important;}
#pp-main-bottom-left-balloon{width:290px !important}
/**************************
============================
		MY INBOX
============================
***************************/
.myinbox-boxc{width:630px !important;}
.myinbox-boxc-user-wrapper{width:287px !important;}
.myinbox-boxc-message-wrapper{width:270px !important;}
.myinbox-boxc-user{margin-right:0px !important;}
.myinbox-boxc .tripbox1-main-user-rate{display:none;}

.myinbox-boxc{width:630px !important;}
.myinbox-boxc-user-wrapper{width:255px !important;}
.myinbox-boxc-message-wrapper{width:300px !important;}
.inboxresponse_box{width:620px !important;}
.inboxresponse_response{width:620px !important;}
.inboxresponse_response textarea{width:570px !important;}
.inboxresponse_response{padding-bottom:83px !important;}
.myinbox-boxc-message-text{max-width:250px !important;}
.myinbox-boxc-user-blueballoon, .myinbox-boxc-user-blueballoon-car{display:none !important;}
.myinbox_boxo1-bartrip{/*margin-right:10px !important;last*/ width:550px !important; }
.inboxresponse_box-bartrip{width:550px !important; padding:10px 15px 10px 5px !important; font-size:15px;}
.inboxresponse_box-bartrip-driver{margin-right:10px !important;}
.myinbox_boxo1-bartrip{margin-right:30px !important;}
.myinbox_boxo1-bartrip .tripbox_top_when{top:-10px;}

/*Added by Sarah*/
.inboxresponse .myinbox_boxo1-bartrip{width: 520px !important;margin-top: 4px !important;}

/**************************
============================
		MY PROFILE
============================
***************************/

.myprofile-main{width:340px !important;}
.myprofile-sidebar{width:270px;}
.points_to_travels, .my_music{width:100% !important;}
.points_to_travels .general-title, .my_music .general-title{width:100% !important;}
.myprofile-main-side-notcommon.normal-device{display:none;}
.myprofile-main-commonup-bottom .myprofile-places{padding-right:0px !important; margin-top:25px; border-right:0px !important; right:0px !important; border-top:2px solid #52A7E7; width:100% !important; padding-top:15px;}
.myprofile-place{margin-bottom:0px;}
.myprofile-tips.portrait-device{display:block !important; margin-top:27px;}
.myprofile-main-answers{width:100% !important;}
.myprofile-main-commonup{width:340px !important;}
.myprofile-main-recommended-text{max-width:200px;}
.my_music{margin-top:10px;}

/**************************
============================
          NETWORK
============================
***************************/
.mynetwork-top-left-item{margin-left:20px !important; margin-right:0px !important;}
.mynetwork-top-left-item:nth-of-type(2){margin-right:28px !important;}
#mynetwork-top-left-item1{margin-right:20px !important;}
.mynetwork-top-left-item:nth-child(3){display:none;}
.network-login-form-left{max-width:265px;}
.network-login-form-left-asterisc{right:0px !important;}
.upper_network_top{width:100%; text-align:center;}
.upper_network_top>div{display:inline-block; float:none;}
.upper_network_top>.upper_network_or{display:block; margin:0 auto; text-align:center; height:100px; line-height:100px;}
.upper_network_bottom{max-width:90%;}
.upper_network_bottom_text{overflow:hidden;}


/**************************
============================
          EVENT
============================
***************************/
.myevents-classic-box-title .myevents-classic-box-title-choosekind{width:180px; margin-right:56px;}
.classic-box2 .classic-box-title .myevents-classic-box-title-popularevents {font-size: 19px;}
.myevents-box{padding-right:44px;}
.myevents-box-map{display:none;}
.myevents-box-map-box{right:-20px;}
.myevents-box-map-title{display:none;}
.myevents-box-map-open{display:block;}
.myevents-add-btm textarea{width:548px;}
.myevents-add-top-since{clear:both; margin-right: 0px !important;}
.myevents-add-top-calendar-time{margin-right:6px;}
.myevents-add-top-until{margin-right:23px !important;}
.myevents-box-events{width:576px !important;}


.content-main-wrapper{width:355px;}
.addridenot-box-bottom-connect .fb-like.fb_edge_widget_with_comment.fb_iframe_widget{top:auto !important; left:0 !important; bottom:70px; right: auto !important;}
.addridenot-box-bottom{height:245px !important;}
.addridenot-box-bottom span{margin-top:0 !important;}
.addridenot-box-bottom-connect button{left:10px;}
.addridenot-box-bottom-connect div{right:10px;}
.addridenot-box-bottom-connect .fb_wrapp{top: -26px !important;}

.myevents-classic-box-title{text-align:center;}
.my_events .myevents-classic-box-title-search{margin-top: 15px !important;}
.myevents-classic-box-title .myevents-classic-box-title-choosekind::before{content:""; display:block;}
.myevents-classic-box-title .myevents-classic-box-title-choosekind{margin-right:0;}
div.myevents-classic-box-title_blockdivider{display:block;}
.inboxresponse_response-sendoptions button{left:32px !important;}


.events-presentation-add, .events-presentation-add-back, .events-presentation-invite{display:inline-block;}


.events-facebook-4buttons{float:none; clear:both; margin-right:-7px;}
.events-facebook-4buttons>*{display:inline-block;}
//.events-presentation-add{margin-top:20px;}
.my_destination .myevents-classic-box-title-search{margin-top: 14px;}
.destinations .invite_to_event_fb_wrap{margin-top:-10px; width:550px;}
.events-presentation-invite{margin-top:-10px; top:9px;}
.events-facebook{top:0; left:0; right:auto; position:absolute; float:none;}


/**************************
============================
          content
============================
***************************/
textarea.content-contact-item-field {width: 278px;}

}
/*
@media only screen and (max-width : 500px) {
	.m-section{display:block !important;}
.body-section{width:100% !important; padding:0 5px;}
.norm-section{display:none;}
}


@media only screen and (min-device-width: 600px) and (max-device-width: 1024px){
	.toppage-tripbar-left{width:50px !important; height:62px !important; margin-right:15px !important;}
	.toppage-tripbar-left img{top:10px !important;}
}
*/
/*
@media all and (min-device-width: 768px) and (max-device-width : 1164px)
{
	/*ADDED by Sarah*//*
	#popu_events{margin-right: 0px; color: green !important;}
	.myevents-classic-box-title .myevents-classic-box-title-choosekind{margin-right: 0px;}
}

@media all and (min-device-width :641px) and (max-device-width : 768px)
{
	/*ADDED by Sarah*//*
	#popu_events{margin-right: 140px;}
	.myevents-classic-box-title .myevents-classic-box-title-choosekind{clear: both; margin-right: 90px;}
}
*/
@media all and (min-device-width :641px) and (max-device-width : 768px)
{
	.myevents-classic-box-title input[type="image"]{margin-right:0px; top:20px;}
	.myevents-classic-box-title-search{top:-2px;}
}



@media all and (min-device-width :641px) and (max-device-width : 768px) and (orientation:portrait){

	.toppage-tripbar-left{width:50px !important; height:62px !important; margin-right:15px !important;}
	.toppage-tripbar-left img{top:10px !important;}
	.toppage-tripbar-left span{display:none !important;}
}



@media all and (min-width :641px) and (max-width : 768px){
#search_network_frame{width:641px !important;}
}

@media all and (min-width :768px) and (max-width : 1024){
#search_network_frame{width:768px !important;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

	.upper-entrancecompagny-main-left{float: none; width:660px; top:auto;}
	.upper-entrancecompagny-main-left-title{display:inline-block;}
	.upper-entrancecompagny-main-left-subtitle{display:inline-block;}
	.upper-entrancecompagny-main{width:630px;  /*height:415px; Commented out by Sarah*/}
	.upper-entrancecompagny-main-left{float: right; width: auto; top:130px;  margin-right:30px; margin-top:10px;}
	.upper-entrancecompagny-main-bottom{/*height:435px; Commented out by Sarah*/ top:-11px;}

	}





